# Class: AdminPostDiscountsDiscountConditionsConditionParams

[internal](../modules/internal-7.md).AdminPostDiscountsDiscountConditionsConditionParams

## Hierarchy

- [`FindParams`](internal-5.FindParams.md)

  ↳ **`AdminPostDiscountsDiscountConditionsConditionParams`**

## Properties

### expand

• `Optional` **expand**: `string`

#### Inherited from

[FindParams](internal-5.FindParams.md).[expand](internal-5.FindParams.md#expand)

#### Defined in

medusa/dist/types/common.d.ts:117

___

### fields

• `Optional` **fields**: `string`

#### Inherited from

[FindParams](internal-5.FindParams.md).[fields](internal-5.FindParams.md#fields)

#### Defined in

medusa/dist/types/common.d.ts:118
